Microsoft OS requirements for Office 2019 for Mac and Office 365 for Mac

To provide you with the best experience, Office for Mac supports Apple’s three most recent versions of macOS. With the release of macOS 10.15 Catalina, Office 365 for Mac and Office 2019 for Mac support macOS 10.15, 10.14, and 10.13. Moving forward, as new major versions of macOS are made generally available, Microsoft will drop support for the oldest version and support the newest and previous two versions of macOS.

What if I don't update macOS to a supported version?

If you’re on an unsupported version of macOS, your Office apps will still work but you would no longer receive any updates including security updates. For example, if you’re on macOS 10.13, but later you don’t update your macOS to a supported version when macOS 10.13 is no longer supported, you won’t receive any updates of any kind.

As new major versions of macOS are released and older versions become unsupported, we highly recommend you continue to update your macOS to a supported version in order to receive mainstream support such as security updates as well as new features (if you’re an Office 365 for Mac subscriber). This applies for both Office 365 for Mac and Office 2019 for Mac users.

What about Office 2016 for Mac?

If you have a one-time purchase of Office 2016 for Mac or you have Office 365 for Mac and are using the Office 2016 for Mac build on macOS versions earlier than 10.13, your Office system requirements will not change. Refer to the product lifecycle for details about when support for Office 2016 ends.

See Also

Office system requirements

Get support
Contact us
Expand your Office skills
Explore training

Was this information helpful?

Thank you for your feedback!

Thank you for your feedback! It sounds like it might be helpful to connect you to one of our Office support agents.

×